<twig:Atoms:Header:Header>
    <twig:Atoms:Navigation:Nav
            class="
                bg-white dark:bg-gray-800
                border-gray-200 p-4
            "
    >
        <twig:Atoms:Layout:Container>
            <twig:Flex justify="between" align="center" gap="2">
                {{ firstColumn | raw }}
            </twig:Flex>

            <twig:Flex justify="between" align="center" gap="2">
                {{ secondColumn | raw }}
            </twig:Flex>

            <twig:Flex justify="between" align="center" gap="2">
                {{ thirdColumn | raw }}
            </twig:Flex>
        </twig:Atoms:Layout:Container>
    </twig:Atoms:Navigation:Nav>
</twig:Atoms:Header:Header>